@charset "UTF-8";

*.clsStmnt
{
    font-weight : normal ;
    font-size   : medium ;
    text-indent : 1.0em ;
    margin      : 0 0 0 0 ;
}

*.clsSubTtl
{
    padding-bottom : 0.5em ;
}

#idOuterTblA
{
    width        : 98% ;
    border-style : solid ;
    border-width : thin ;
    border-color : black ;
    padding      : 1em 1em 1em 1em ;
}

#colA1 { width : 2.5em ; }

*.clsCellOA1
{
    vertical-align  : top ;
    padding         : 0 0 0 0.5em ;
    border-style    : none ;
    border-width    : thin ;
    border-color    : blue ;
    border-collapse : collapse ;
}

*.clsCellOA2
{
    vertical-align  : top ;
    padding         : 0 0.5em 0 0 ;
    border-style    : none ;
    border-width    : thin ;
    border-color    : blue ;
    border-collapse : collapse ;
}

#idInnerTblA1
{
    width        : 100% ;
    border-style : none ;
    border-width : thin ;
    border-color : black ;
}

#colA11 { width : 2.25em ; }

*.clsCellAI
{
    vertical-align  : top ;
    border-style    : none ;
    border-width    : thin ;
    border-color    : green ;
    border-collapse : collapse ;
}

#idInnerTblA2
{
    width        : 100% ;
    border-style : none ;
    border-width : thin ;
    border-color : black ;
}

#colA21 { width : 4.25em ; }

*.clsCellHead
{
    padding-top : 0.5em ;
}

*.clsCellBtm
{
    padding-bottom : 0.5em ;
}

*.clsForDL
{
    display       : inline-block ;
    border-style  : solid ;
    border-width  : medium ;
    border-color  : black ;
    border-radius : 10px ;
    padding       : 0.2em 0.5em 0.2em 0.5em ;
}


/* For PC or Tablet */
@media screen and ( min-width : 481px )
{
    #idTitle
    {
        line-height : 1.5em ;
    }
}


/* For Smartphone */
@media screen and ( max-width : 480px )
{
    #idTitle
    {
        font-size   : x-large ;
        line-height : 1.25em ;
    }
}

